Bài đăng phổ biến

Tuesday, January 31, 2012

[solved] configure: *** XML documentation will not be available because the 'libxml2' development package is missing.

yum install install libxml2-devel
Nguyen Si Nhan

3 comments:

Thanks for your join,we will be reply to you asap.